body {color:#fff;}
.lotterybg {
background-image:url(../images/background_6.jpg);
background-repeat:no-repeat;/*dont know if you want this to repeat, ur choice.*/
background-size:cover;
width:auto;
}

span.si {
  background: #EB0627;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 60px;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.4em;
  margin-right: 15px;
  padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 70px;
  /*width: 1.6em; */ 
  border: 3px solid #DAA520;
  box-shadow: 0 0 2px #888;

}
span.no {
  background: #4C9900;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  height: 70px;
	width: 70px;
	line-height: 70px;
	font-size: 60px;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.4em;
  margin-right: 15px;
  text-align: center;
  border-radius: 60px;
  border: 3px solid #FFF;
  box-shadow: 0 0 2px #888;
}
span.nacional {
  background: #EB0627;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  height: 80px;
	width: 80px;
	line-height: 80px;
	font-size: 65px;
  color: #ffdc73;
  display: inline-block;
  font-weight: bold;
  line-height: 1.4em;
  margin-right: 15px;
  text-align: center;
  border-radius: 80px;
  border: 3px solid #DAA520;
  box-shadow: 0 0 2px #DAA520;
}

span.uno {
  background: #4C9900;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;

}
span.dos {
  background: #4C9900;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;

}
span.tres {
  background: #41b8f4;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;

}
span.cuatro {
  background: #41b8f4;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
 /* box-shadow: 0 0 2px #996515;*/

}
span.cinco {
  background: #f4b942;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
 /* box-shadow: 0 0 2px #996515;*/

}
span.seis {
  background: #f4b942;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  margin-top: 0px;
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
 /* box-shadow: 0 0 2px #888;*/

}
span.siete {
  background: #f48241;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
 /* box-shadow: 0 0 2px #888;*/

}
span.ocho {
  background: #f48241;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
 /* box-shadow: 0 0 2px #888;*/

}
span.nueve {
  background: #EB0627;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
/*  box-shadow: 0 0 2px #888;*/

}
span.diez {
  background: #EB0627;
  font-family: 'Russo One', sans-serif;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 45px;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.4em;
	margin-right: 15px;
	padding: 0px;
  /*margin-top: 0px;*/
  text-align: center;
  border-radius: 100px;
  /*width: 1.6em; */
  
  border: 2px solid #996515;
/*  box-shadow: 0 0 2px #888;*/

}

td.header {
    position: relative;
    top:0px;
    font-family: 'Bangers', sans-serif;
    text-align: center;
    font-size:55px;
    color: #FFD753;
    -webkit-animation: pulse 2s infinite linear;
	text-shadow: 0px 3px 0px #9B1B09,
                 0px 14px 10px rgba(255,255,255,0.15),
                 0px 24px 2px rgba(255,255,255,0.1),
                 0px 34px 30px rgba(255,255,255,0.1);
}
td.headernacional {
    position: relative;
    top:0px;
    font-family: 'Bangers', sans-serif;
    text-align: center;
    font-size:50px;
    color: #527200;
    -webkit-animation: pulse 2s infinite linear;
	text-shadow: 0px 3px 0px #F7E508,
                 0px 14px 10px rgba(255,255,255,0.15),
                 0px 24px 2px rgba(255,255,255,0.1),
                 0px 34px 30px rgba(255,255,255,0.1);
}

td.headercabala {
    position: relative;
    top:0px;
    font-family: 'Bangers', sans-serif;
    text-align: center;
    font-size:40px;
    color: #527200;
    -webkit-animation: pulse 2s infinite linear;
	text-shadow: 0px 3px 0px #F7E508,
                 0px 14px 10px rgba(255,255,255,0.15),
                 0px 24px 2px rgba(255,255,255,0.1),
                 0px 34px 30px rgba(255,255,255,0.1);
}
#rotator {
  	margin-top: 1px;
    margin-left: 2px;
}
#rotator img { position: absolute; }

#qr {
  	margin-top: 4px;
    margin-left: 10px;
	/*position: absolute;*/
}

#id_device{
margin-left: 68px;
top: 0;	
width: 100px;	
}
/*
#lblAssetName {
	margin-left: 10px;
  	position: relative;
    top:0px;
    font-family: sans-serif;
    text-align: center;
    font-size:20px;
    color: #000000;
    -webkit-animation: pulse 2s infinite linear;
	text-shadow: 0px 3px 0px #CC751C,
                 0px 14px 10px rgba(255,255,255,0.15),
                 0px 24px 2px rgba(255,255,255,0.1),
                 0px 34px 30px rgba(255,255,255,0.1);
}*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

}
 
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}
 
/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
	/* Styles */

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
/* css general*/
.page{
	background-color: #F4D65E;
}
.container {
		background-color: #719E59;
}
.container_2 {
		background-color: #C1BAA8;
}     


@media (min-width: 1025px) and (max-width: 1280px) {
  
.page {
		width:720px;
		height:1024px;
		background-color: #E2A513;
		padding: 5px;
		margin: 0px;
		overflow: hidden;
		-webkit-touch-callout: none;
		-webkit-user-select: none;

	}
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1){ 
/* Styles 218020008501 */
	html, body{
		padding: 0px;
		margin: 0px;		
	}
	.page {
	width:1200px;
	height:1600px;
	background-color: #F4D65E;
	padding: 0px;
	margin: 0px;
    overflow: hidden;
	-webkit-transform: rotate(90deg);    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
	/*margin-left: 330px;
	margin-top: -95px; */
	margin-left: 200px;
	margin-top: -200px; 
	}

	#container_title {
	min-height: 78px;
	background-color: #F4D65E;
	width: 1300px;
	color: #FFFFFF;
	padding-top:5px;
	/*border-style: dashed;
    border-width: 2px;*/
	/*left: 1px;
	top: -250px;*/
	margin-top: 0px;
    margin-left: 2px;
	/*position: absolute;*/
	}

	#container_title img {
		margin-top: 0px;
		margin-left: 300px;
		height: 78px;

	}

	.container {
		background-color: #719E59;
		/*min-height: 500px;*/
		height: 400px;
		width: 1200px;
		color: #FFFFFF;
		border-style: solid;
		border-width: 0px;
		margin-top: 2px;
		margin-left: 2px;
	}

	#container_img {
		position: relative;
		vertical-align: middle;
		margin-top: -300px;
		margin-left: 700px;
		width: 150px;
	}

	#container_spider {
		position: relative;
		vertical-align: middle;
		margin-top: -800px;
		margin-left: 620px;
		width: 300px;
	}

	.container_2 {
		background-color: #C1BAA8;
		/*min-height: 500px;*/
		height: 600px;
		width: 1200px;
		color: #FFFFFF;
		border-style: solid;
		border-width: 0px;
		margin-top: 0px;
		margin-left: 2px;
	}

}

	/* Small devices (landscape phones, 576px and up)*/
		@media (min-width: 576px) {
			.section
			{
				width:100%; 
			}
		}

		/* Medium devices (tablets, 768px and up)*/
		@media (min-width: 768px) { 
			.section
			{
				width:768px;					
			}
		}
		

		/* Large devices (desktops, 992px and up)*/
		@media (min-width: 992px) {
			.section
			{
				width:992px;					
			}
		}

		/* Extra large devices (large desktops, 1200px and up)*/
		@media (min-width: 1200px) {
			.section
			{
				width:920px;	
							
			}
		}
		/*slider */
		#slider img
		{			
			height: auto;
			max-width: 100%;
			vertical-align: middle;
			border: 0;
		}
		.carousel-inner {			
			position: relative;
			width: 100%;
			overflow: hidden;
			/*margin: 0 auto;*/
		} 
		.item-slider
		{
			display:none;
			min-height:500px;
			background-repeat: no-repeat;
			background-size: cover;/* Ajusta la imagen al tamaño del contenedor */
		}